---
group:
  name: 'doctrine'
  description: ''
  projects:
  - name: 'annotations'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cache'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'collections'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'common'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dbal'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'doctrinebundle'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'event-manager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'inflector'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'instantiator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lexer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'migrations'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'orm'
    description: ''
    mirrorRelease: false
    topic: ''
  